<div class="embed-responsive embed-responsive-16by9">
	<iframe class="embed-responsive-item" src="https://www.youtube.com/embed/<%= @chapter.url_trailer %>" frameborder="0" allowfullscreen></iframe>
</div>